[Libreoffice] [PATCH] Another Qt/gtk configure patch

Lubos Lunak l.lunak at suse.cz
Tue Nov 2 06:23:50 PDT 2010

On Monday 01 of November 2010, Wols Lists wrote:
> Has anybody still got a KDE3 system? Can you send me the relevant
> pkg-config file from /usr/libX/pkgconfig/ so I can try and get that to
> autodetect?

 KDE3 does not provide pkgconfig files, only Qt3. You can check what is 
provided e.g. at 
(qt3-devel and kdelibs3-devel packages).

 Also, just checking for QtCore.pc and enabling KDE4 support based on that is 
wrong. Presence of libQtCore neither means all required Qt4 libraries are 
present nor KDE4 is present.

 Lubos Lunak
 l.lunak at suse.cz

More information about the LibreOffice mailing list